#navigation-hamburger{
	
	display: none;
}
#navigation-mobile{
	
	display: none;
}
	
@media screen and (max-width: 767px) {
	.ym-wrapper{
		width:100%;
	}
	
	.ym-gl{
		float:none;	
	}
	
	.ym-g960-8,.ym-g960-4{
		width:100%;
	}
	
	.ym-g960-4{
		margin-left:0;
	}
	
	header{
		width: 100%;
		height:100%;
	}
	
	#slider{
		display:none;
	}
		
	#logo{
		text-align: center;
		margin:0;
	}
	
	#navigation-hamburger{
	
		display: block;
    	position: absolute;
    	top: 0;
	}
		
	#main{
		margin-top: 20px;
	}
	#sitemap{
		width: 100%;
	}
	
	#sitemap-menu, #sitemap-menu2{
		display:none;
	}

	#adress {
	    color: #ffffff;
	    font-size: 12px;
	    height: 100%;
	    text-align: center;
	    width: 100%;
	    float: none;
	}
		
	footer{
		width:100%;
	}
	
/*elements*/	
		
	#fce-container-drei{
		display:none;
	}	
	
	#navigation-lang{
		/*float:none;*/
		margin-top:5px;
		margin-right:1px;
	}
	
	#navigation-lang li > a{
		display:block;
	}
	
	#navigation-alt{
		display:none;
	}
	
	#navigation-main{
		display:none;
	}
	
	.logo img{
		width:20%;
		height:20%;
		margin-left: 75px;
		max-width:104px;
	}
	
	.ym-hlist ul{
		display:block;
		float:none;
	}
	
	.ym-hlist ul li{
		display:block;
		float:none;
	}
	
	.ym-hlist ul li a, .ym-hlist ul li strong{
		padding:0;
	}
	
	.ym-hlist ul li a:focus,
	.ym-hlist ul li a:hover,
	.ym-hlist ul li a:active	
	{
		padding:0;
	}	

	header .ym-vlist li{
		width:100%;
	}	
	
	.ym-vlist{
		text-align:normal;
	}
	
	.ym-vlist ul{
		overflow: inherit;
	}
	
	.active a{
		padding:0 !important;
	}
	
	.fixed{
		margin-top:0;
		position:static;
	}	
	
	.csc-frame-frame2 .csc-header{
		width:100%;
	}
	
	.hh_id38,.hh_id15{
		display:none !important;
	}
	
	div.csc-textpic div.csc-textpic-imagecolumn{
		float:none;
		margin-bottom: 10px;
	}
	
	#mobile-button{
		background:url('/fileadmin/images/hamburger.png');
		width:30px;
		height:30px;
		display:block;
		margin: 10px 0 0 10px;
	}
	
	ul.sidr-class-level2, ul.sidr-class-level3{
		display:none;
	}	
	
	ul.sidr-class-level3 {
    	padding-left: 5px;
	}
	
	.sidr-class-extend{
		float:right;
		font-size:1.5em;
		cursor:pointer;
	}
	iframe{
		width:300px;
	}
	
}